@mixin border-radius($radius) {
  -webkit-border-radius: $radius;
  -moz-border-radius: $radius;
  -ms-border-radius: $radius;
  border-radius: $radius;
}

.image {
  float: left;
  height: 100px;
  width: 100px;
  margin-right: 10px !important;
}

.phones-list {
  .item {
    list-style: none;
    clear: both;
    @include border-radius(5px);
    border: 1px solid #0f0f0f;
    height: 110px;
  }

  .item:not(:last-child) {
    margin-bottom: 20px;
  }
}

.b-phone {
  .fast-information {
    margin-bottom: 20px;

    .information {
      float: left;
    }
  }

  .main-image {
    float: left;
    width: 360px;
    margin-right: 30px;
    height: 100%;
    margin-top: -45px;
  }

  .phone-thumbs {
    .item {
      flex-wrap: wrap;
      list-style: none;
      float: left;

      img {
        width: 100px;
      }
    }

    .item:not(:last-child) {
      margin-right: 10px;
    }
  }

  .detailed-information {
    clear: both;

    .specs {
      .item {
        width: 170px;
        float: left;
        list-style-type: none;
      }

      .item:not(:last-child) {
        margin-right: 40px;
      }
    }
  }
}

@media (min-width: 960px) {
  .b-phone {
    .fast-information {
      .information {
        .phone-description{
        }
      }
    }
  }
}

.flex {
  display: flex;
  flex-wrap: wrap;
}